Package pygccxml :: Package msvc :: Module bsc_impl_details :: Class BSC_STAT

# Class BSC_STAT

source code

    ctypes.Structure --+
                       |
                      BSC_STAT

Class Variables
| _fields_ = `[('cDef', ULONG), ('cRef', ULONG), ('cInst', ULONG)`...``

Class Variable Details

### _fields_

Value:

      [('cDef', ULONG), ('cRef', ULONG), ('cInst', ULONG), ('cMod', ULONG),
      ('cUseLink', ULONG), ('cBaseLink', ULONG),]